<?php

namespace App\Filament\Resources\LineStopResource\Pages;

use App\Filament\Resources\LineStopResource;
use Filament\Actions;
use Filament\Resources\Pages\EditRecord;

class EditLineStop extends EditRecord
{
    protected static string $resource = LineStopResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\ViewAction::make(),
            Actions\DeleteAction::make(),
            Actions\ForceDeleteAction::make(),
            Actions\RestoreAction::make(),
        ];
    }
}
